/*======= index.html =======*/

#page1 .row-1 .col-1 {width: 155px; padding: 0 14px 0 0;}
#page1 .row-1 .col-2 {width: 155px; padding: 0 29px 0 0;}
#page1 .row-1 .col-3 {width: 155px; padding: 0 28px 0 0;}
#page1 .row-1 .col-4 {width: 155px; padding: 0 45px 0 0;}
#page1 .row-1 .col-5 {width: 199px;}

#page1 .row-2 .col-1 {width: 323px; padding: 0 30px 0 0;}
#page1 .row-2 .col-2 {width: 336px; padding: 0 47px 0 0;}
#page1 .row-2 .col-3 {width: 199px; padding: 0 0 0 0;}

/*======= index-1.html =======*/

#page2 .col-1 {width: 325px; padding: 0 28px 14px 0;}
#page2 .col-2 {width: 350px; padding: 0 33px 0 0;}
#page2 .col-3 {width: 199px;}

/*======= index-2.html =======*/

#page3 .col-1 {width: 325px; padding: 0 28px 0 0;}
#page3 .col-2 {width: 350px; padding: 0 33px 0 0;}
#page3 .col-3 {width: 199px;}

/*======= index-3.html =======*/

#page4 .col-1 {width: 325px; padding: 0 28px 0 0;}
#page4 .col-2 {width: 350px; padding: 0 33px 0 0;}
#page4 .col-3 {width: 199px;}

#page4 .col-1 .block-1 {width: 155px; padding: 0 14px 0 0;}
#page4 .col-1 .block-2 {width: 156px;}

/*======= index-4.html =======*/

#page5 .col-1 {width: 325px; padding: 0 28px 0 0;}
#page5 .col-2 {width: 350px; padding: 0 33px 0 0;}
#page5 .col-3 {width: 199px;}

/*======= index-5.html =======*/

#page6 .col-1 {width: 325px; padding: 0 28px 0 0;}
#page6 .col-2 {width: 350px; padding: 0 33px 0 0;}
#page6 .col-3 {width: 199px;}

/*======= index-6.html =======*/

#page7 .col-1 {width: 688px; padding: 0 48px 8px 0;}
#page7 .col-2 {width: 199px;}

/*======= index-7.html =======*/

#page8 .col-1 {width: 325px; padding: 0 28px 0 0;}
#page8 .col-2 {width: 350px; padding: 0 33px 0 0;}
#page8 .col-3 {width: 199px;}
